ul li.expanded{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');list-style-type:circle;}
ul li.collapsed{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABFJREFUCB1jVmCGQClmEWYOAAZ8AMy3HPLXAAAAAElFTkSuQmCC');list-style-type:disc;}
ul li.leaf{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');list-style-type:square;}
li a.active{}
#navigation{}
#navigation .block{margin-bottom:0;}
#navigation .block-menu .block-title,
#navigation .block-menu-block .block-title{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);}
#navigation ul.links,
#navigation ul.menu{margin:0;padding:0;text-align:left;}
#navigation ul.links li,
#navigation ul.menu li{float:left;padding:0 10px 0 0;list-style-type:none;list-style-image:none;}
.region-navigation{}
#main-menu{}
#secondary-menu{float:right;}
.block-menu{}
.block-menu-block{}
.clasa{}